	<html>
		<head>
			<title>Frames</title>
		</head>
		<frameset rows="*,*,*,*">
		  <frame src="Links.html" />
		  <frame src="http://www.uwsp.edu" />
		  <frame src="XMLDocIndex.html" />
		  <frame src="Donation.html" />
		</frameset>

	</html>